  *{ margin: 0;
        padding: 0;}
       
        .menu ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
        
        }
        .menu{
            width:100px;*/
            height:600px;*/
            color: darkgreen;
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            position: relative;
            top: 70px;
            left:90px;
             z-index: 5;
}
      
        .menu  li a{
            width: 90px;
            padding: 25px;
            display: inline-block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
            background-color: 	darkgreen;
            border-radius: 60px;
            color:gold;
            box-shadow: 4px 4px 8px black;
           
           
        } /* formatar o bloco do link no menu*/
       
        .menu ul ul {
            position: absolute;
            visibility: hidden;
             
        }
        .menu ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu a:hover {
             background-color: gold;
            color: black;
            }
          .menu ul li{ width: 150px;
            float: left;}
        .menu ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
       /*  transition: all 4s;  */
                 }
        .menu ul li:hover ul{
            height: auto;
            max-height: 420px;
         
        }
        
        
         body{
        background-image: url(backfifa.jpg);
             background-repeat: no-repeat;
             width: 100%;
             height: 100%;
}
    
        .titulobrasil{
        font-size: 30px;
}

  *{ margin: 0;
        padding: 0;}
       
        .menu2 ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
        
        }
        .menu2{
            width:100px;*/
            height:600px;*/
            color: darkgreen;
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            position: relative;
            top: 360px;
            left:1195px;
            z-index: 99;
            
}

        .menu2  li a{
            width: 100px;
            padding: 20px;
            display: inline-block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
            background-color: 	gold;
            border-radius: 60px;
            color:darkred ;
            box-shadow: 4px 4px 8px black;

        } /* formatar o bloco do link no menu*/
       
        .menu2 ul ul {
            position: relative;
            visibility: hidden;
             
        }
        .menu2 ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu2 a:hover {
             background-color: darkred;
            color: gold;
            }
          .menu2 ul li{ width: 150px;
            float: left;}
        .menu2 ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
       /*  transition: all 4s;  */
                 }
        .menu2 ul li:hover ul{
            height: auto;
            max-height: 420px;
         
        }

        .titulocamaroes{
        font-size: 20px;
        position: relative;
        text-align: center;
        padding: 10px;
        }

        *{ margin: 0;
        padding: 0;}
       
        .menu3 ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
        
        }
        .menu3{
            width:100px;*/
            height:600px;*/
            color: darkgreen;
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            position: relative;
            top: 360px;
            left:425px;
            
}

        .menu3  li a{
            width: 100px;
            padding: 25px;
            display: inline-block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
            background-color: 	darkblue;
            border-radius: 60px;
            color:white;
            box-shadow: 4px 4px 8px black;

        } /* formatar o bloco do link no menu*/
       
        .menu3 ul ul {
            position: relative;
            visibility: hidden;
             
        }
        .menu3 ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu3 a:hover {
             background-color: white;
            color: firebrick;
            }
          .menu3 ul li{ width: 150px;
            float: left;}
        .menu3 ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
       /*  transition: all 4s;  */
                 }
        .menu3 ul li:hover ul{
            height: auto;
            max-height: 420px;
         
        }

        .tituloservia{
        font-size: 25px;
    
            position: relative;
            text-align: center;
        }


*{ margin: 0;
        padding: 0;}
       
        .menu4 ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
        
        }
        .menu4{
            width:100px;*/
            height:600px;*/
            color: darkgreen;
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            position: relative;
            top: 70px;
            left:850px;
            
}

        .menu4  li a{
            width: 100px;
            padding: 20px;
            display: inline-block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
            background-color: 	darkred;
            border-radius: 60px;
            color:white;
            box-shadow: 4px 4px 8px black;

        } /* formatar o bloco do link no menu*/
       
        .menu4 ul ul {
            position: relative;
            visibility: hidden;
             
        }
        .menu4 ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu4 a:hover {
             background-color: white;
            color: darkred;
            }
          .menu4 ul li{ width: 150px;
            float: left;}
        .menu4 ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
       /*  transition: all 4s;  */
                 }
        .menu4 ul li:hover ul{
            height: auto;
            max-height: 420px;
         
        }

        .titulosuica{
        font-size: 25px;
        position: relative;
        text-align: center;
        padding: 10px;
        }



            .botaobandeirabr{
            position: absolute;
             z-index: 90;
            top: 50px;
            left: 200px;
        } 

            .botaobandeirasui{
            position: absolute;
            z-index: 100;
            top: 50px;
            left: 970px;
           }

            .botaobandeirasrv{
            position: absolute;
             z-index: 90;
            top: 350px;
            left: 200px;
           }
            
            .botaobandeiracmr{
            position: absolute;
            z-index: 90;
            top: 350px;
            left: 970px;
            z-index: 120;
           }
            
            .botaovoltar{
            padding-top: 600px;
            padding-left: 30px;
               }

    